{
	// Use IntelliSense to find out which attributes exist for node debugging
    // Use hover for the description of the existing attributes
    // For further information visit https://go.microsoft.com/fwlink/?linkid=830387
	"version": "0.2.0",
    "configurations": [
		{
			"name": "Launch Program",
			"type": "node2",
			"request": "launch",
			"program": "${workspaceRoot}/src/index.js",
			"cwd": "${workspaceRoot}",
			"envFile": "${workspaceRoot}/env",
			"env": {
				"NODE_ENV": "development"
			},
			"outputCapture": "std",
			"skipFiles": [
				"<node_internals>/**"
			]
		},
		{
			"name": "Attach to Process",
			"type": "node2",
			"request": "attach",
			"port": 9229
		}
	]
}
